[<text>
<title>caltex raises singapore oil product prices</title>
<dateline>    new york, march 19 - </dateline>caltex petroleum corp, a joint venture
between chevron corp &lt;chv&gt; and texaco inc &lt;tx&gt;, said it raised
posted prices for several petroleum products in singapore,
effective today.
     the company said its naphtha posting is up three cts a
gallon to 43 cts. it said it is raising jet and kerosene
postings 2.5 cts, bringing jet to 52.5 cts and kerosene to 51.5
cts.
    diesel grades are up two cts, caltex said, bringing both
diesel gas oil (one pct sulfur) and 52-57 d.i. (55 cetane) to
52 cts a gallon, and diesel gas oil (0.5 pct) to 52 cts.
    the company said it is increasing medium and heavy fuel oil
postings by one dlr a barrel. medium is now 15.50 dlrs a
barrel, and heavy fuel is 14.75 dlrs.
 reuter
</text>]